﻿@charset "utf-8";
* {
	margin: 0px;
	padding: 0px;
}
img {
	border: none;
}
a {
	color: #0000bb;
}
a:hover {
	text-decoration: none;
}
body {
	background-color : #C0D6F0;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, Sans-serif;
	color: #222222;
}
.rfailnotify {
    color: red;
}
/*---------------TOP--------------------------------*/
#FBHeader {
	background-image : url(../img/bg-top.gif);
	background-color : #ffffff;
	background-repeat: repeat-x;
	overflow: hidden;
	clear: both;
	width: 1002px;
	height: 120px;
	border-left: 1px solid #EEEEEE;
	border-right: 1px solid #EEEEEE;
	margin: auto;
}
#FBHeader h1 {
	font-size: 100%;
	margin: 0px;
	float: left;
	text-align: left;
	width: auto;
}
#FBHeader h1 a {
	display: block;
	height: 86px;
	width: 330px;
	text-indent: -2000em;
	z-index: 1000;
	background-image: url('../img/logo.gif');
	background-position: -330px 0px;
	background-repeat: no-repeat;
}
#FBHeader h1 a:hover, #FBHeader h1 a:focus {
	background-position: 0px 0px;
	cursor: pointer;
}
/*-----------------------------------------------*/
#FBHeaderTopMenu {
	height: 25px;
	width: 598px;
	text-align: right;
	display: inline-block;
	font-size: 0.6em;
	color: #565656;
	padding: 9px 10px 5px 10px;
}
#FBHeaderTopMenu a {
	color: #2750A4;
}
#FBHeaderTopMenu a.rss {
	color: #2750A4;
	margin-left: 10px;
	height: 16px;
	width: 16px;
	background-image: url('../img/rss.gif');
	float: right;
	text-indent: -2000em;
	z-index: 1000;
}
#FBHeaderTopMenu a.rss:hover {
	cursor: pointer;
}
#FBHeaderTopMenu a:hover {
	text-decoration : none;
}
#FBHeaderTopMenu img {
	height: 30px;
	width: 32px;
	border: 0px;
	margin-left: 10px;
}
/*-----------------------------------------------*/
#FBHeaderSearch {
	width: 530px;
	padding: 0px 10px 0px 110px;
	text-align: right;
	margin: 0px;
	display: inline-block;
	vertical-align: middle;
	height: 31px;
}
#FBHeaderSearch form {
	padding: 0px 0px 0px 7px;
	vertical-align: middle;
	height: 31px;
	background-image: url('../img/l-srch.gif');
	background-position: left top;
	background-repeat: no-repeat;
	margin-top: 0px;
	width: 488px;
}
#FBHeaderSearch #q {
	height: 23px;
	width: 362px;
	padding: 7px 3px 1px 3px;
	border: 0px #333333 outset;
	border-left: none;
	display: inline-block;
	background-image: url('../img/srch.gif');
	background-position: right top;
	background-repeat: repeat-x;
	float: left;
	z-index: 9999;
	font-size : 1.0em;
}
#FBHeaderSearch .isubmit {
	margin-left: -10px;
	z-index: 1000;
	float: left;
	width: 128px;
	height: 31px;
}
/*-----------------------------------------------*/
#FBHeaderMenu {
	overflow: hidden;
	margin: auto;
	height: 32px;
	clear: both;
	width: 1002px;
	font-family : Arial;
	font-size : 1em;
	font-weight: bold;
	background-image: url('../img/headermenu.gif');
	background-position: left top;
	background-repeat: no-repeat;
}
#FBHeaderMenu ul {
	padding: 0 0 0 200px;
	height: 32px;
	margin: 0px;
}
#FBHeaderMenu ul li {
	width: 133px;
	height: 32px;
	list-style: none;
	float: left;
	margin: 0px;
	overflow: hidden;
}
#FBHeaderMenu ul li a {
	display: block;
	color: #2750A4;
	height: 25px;
	width: 133px;
	text-decoration: none;
	vertical-align: middle;
	text-align: center;
	padding: 7px 0px 0px 0px;
	overflow: hidden;
	background-image: url('../img/menu.gif');
	background-position: -133px 0px;
	background-repeat: no-repeat;
}
#FBHeaderMenu ul li a:hover, #FBHeaderMenu ul li a:focus {
	background-position: 0px 0px;
	cursor: pointer;
	color: #ffffff;
}
#FBHeaderMenu li.current {
	background-image: url('../img/menu.gif');
	background-repeat: no-repeat;
	background-position: 0px 0px;
	color: #ffffff;
	padding: 0px;
}
#FBHeaderMenu li.current strong {
	display: block;
	padding: 7px 0px 0px 0px;
}
#FBHeaderMenu li.current a {
	background-position: 0px 0px;
	color: #ffffff;
}
/*---------------TOP--------------------------------*/
#FBContentMain {
	clear: both;
	width: 1002px;
	margin: auto;
	padding: 10px 0px 20px 0px;
	background-color: #ffffff;
	border-left: 1px solid #EEEEEE;
	border-right: 1px solid #EEEEEE;
}
#FBContentMainLeft, #FBContentVideoLeft, #FBContentMainRelated {
	width: 752px;
	padding: 0px 5px;
	float: left;
}
#FBContentVideoLeft {
	width: 602px;
}
#FBContentMainRelated {
	width: 992px;
}
#FBContentMainRight, #FBContentVideoRight {
	width: 230px;
	padding: 0px 5px;
	float: right;
}
#FBContentVideoRight {
	width: 380px;
}
#FBContentMainText {
	font-size: 0.8em;
	text-align: left;
	padding: 0px 0px 5px 0px;
}
#FBContentMainText span.text {
	border: 1px #6699FF solid;
	padding: 7px;
	display: block;
	margin: auto;
	text-align: center;
	white-space: nowrap;
	margin-top: 10px;
}
#FBContentText {
	font-size: 0.8em;
	padding-bottom: 5px;
}
/*---------------Right----------------------------*/
#FBContentMainRight dl, #FBContentVideoRight dl {
	margin: 0px 0px 10px 0px;
	border: 1px solid #C6C6C6;
	background-color: #E6E6E6;
	padding: 3px;
}
#FBContentMainRight dl dt, #FBContentVideoRight dl dt {
	background-color: #7E96CB;
	font-size: 1em;
	font-family : Arial;
	font-weight: bold;
	color: #FFF;
	padding: 5px;
}
#FBContentMainRight dl dd, #FBContentVideoRight dl dd, #FBContentMainRight dl.ttags dd, #FBContentMainRight dl.login dd {
	text-align: left;
	border-bottom: 1px solid #E6E6E6;
	font-size: 0.8em;
	font-family : Arial;
	font-weight: normal;
	color: #333333;
	margin: 0px;
	padding: 5px;
	text-decoration: none;
	background-color: #ffffff;
}
#FBContentVideoRight dl dd {
	border-bottom: 0px;
}
#FBContentMainRight dl.login dd {
	border-bottom: 0px;
}
#FBContentMainRight dl.ttags dd {
	text-align: right;
	font-size: 0.8em;
	font-weight: normal;
	border-bottom: 0px;
}
#FBContentVideoRight dl.video dd {
	text-align: left;
	float: left;
	color: #737373;
	margin: 0px;
	width: 122px;
	height: 104px;
	text-align: left;
	overflow: hidden;
	display: inline;
	padding: 3px 1px 5px 1px;
}
#FBContentVideoRight dl dd.all, #FBContentMainRight dl dd.all {
	clear: both;
	float: none;
	height: auto;
	width: auto;
	display: block;
}
#FBContentVideoRight dl dd p, #FBContentMainRight dl dd p {
	text-align: center;
}
#FBContentMainRight dl.ttags dd div {
	text-align: justify;
	font: normal 12px Tahoma;
	height: 226px;
	overflow: hidden;
	margin-bottom: 10px;
}
#FBContentMainRight dl.ttags dd strong a {
	text-align: right;
	font-size: 1.1em;
	display: block;
	color: #0000bb;
	text-decoration: underline;
}
#FBContentMainRight dl.ttags dd strong a:hover {
	text-decoration: none;
}
#FBContentMainRight dl dd a, #FBContentVideoRight dl dd a, #FBContentMainRight dl.category dd a, #FBContentMainRight dl.ttags dd a {
	text-align: left;
	font-family : Arial;
}
#FBContentMainRight dl.category dd a {
	font-weight: bold;
	color: #0000bb;
	text-decoration: none;
}
#FBContentMainRight dl.ttags dd a {
	color: #0000bb;
	text-decoration: none;
}
#FBContentMainRight dl.category dd.ava {
	text-align: center !important;
}
#FBContentMainRight dl.category dd.ava img {
	width: 150px;
	height: 150px;
	border: 1px silver solid !important;
}
#FBContentMainRight dl.category dd strong {
	width: 57% !important;
	display: inline-block;
}
#FBContentMainRight dl.category dd a:hover, #FBContentMainRight dl.ttags dd a:hover {
	color: #F22100;
	text-decoration: underline;
}
#FBContentMainRight dl dd strong {
	color: #000000;
}
#FBContentVideoRight dl.video dd strong {
	display: block;
	color: #747474;
	font-weight: normal;
}
#FBContentVideoRight dl.video dd a strong {
	display: block;
	text-decoration: none;
	color: #0000bb;
	margin: 0px;
	text-align: center;
}
#FBContentVideoRight dl.video dd a:hover strong {
	text-decoration: underline;
}
#FBContentMainRight dl.channel dd img, #FBContentMainRight dl.category dd img, #FBContentVideoRight dl.video dd img, #FBContentVideoRight dl.channel dd img {
	width: 212px;
	height: 159px;
	border: 1px solid #000000;
}
#FBContentVideoRight dl.channel dd img {
	width: 300px;
	height: 190px;
}
#FBContentVideoRight dl.video dd img {
	width: 120px;
	height: 90px;
}
#FBContentMainRight dl.category dd img {
	width: auto;
	height: auto;
}
#FBContentMainRight dl.channel dd a:hover img, #FBContentMainRight dl.category dd a:hover img, #FBContentVideoRight dl.channel dd a:hover img, #FBContentVideoRight dl.video dd a:hover img {
	border: 1px solid #F22100;
}
/*-----------------------------------------------*/
#FBContentMenu, #FBRelatedMenu {
	clear: both;
	overflow: hidden;
	height: 33px;
	width: 100%;
	font-size: 0.8em;
	margin: 0;
	background-image: url('../img/content-menu-top.gif');
	background-position: bottom left;
	background-repeat: no-repeat;
}
#FBContentMenu ul, #FBRelatedMenu ul {
	height: 33px;
	margin: 0px 0px 0px 20px;
	background-image: url('../img/content-menu-top-right.gif');
	background-position: bottom right;
	background-repeat: no-repeat;
}
#FBContentMenu ul li, #FBRelatedMenu ul li {
	width: 132px;
	height: 33px;
	list-style: none;
	float: left;
	margin: 0;
	overflow: hidden;
}
#FBRelatedMenu ul li {
	width: 142px;
}
#FBContentMenu ul li a, #FBRelatedMenu ul li a {
	display: block;
	color: #555555;
	height: 21px;
	width: 132px;
	vertical-align: middle;
	text-align: center;
	padding: 7px 0px 0px 0px;
	overflow: hidden;
	background-image: url('../img/content-menu.gif');
	background-position: -132px 0px;
	background-repeat: no-repeat;
	text-decoration: none;
}
#FBLongestSort {
	text-align: right;
	width: 99% !important;
	display: block !important;
	clear: both !important;
}
#FBLongestSort a, #FBLongestSort a:visited {
	font-size: 90%;
	padding: 3px 5px 3px 5px;
	background-color: #FFF;
	border: 1px #DDD solid;
	margin: 1px;
	display: inline-block;
	float: right;
	text-decoration: none;
	color: #000000;
}
#FBLongestSort a.current {
	color: white;
	background-color: #6666FF;
}
#FBRelatedMenu ul li a {
	width: 142px;
	background-image: url('../img/related-menu.gif');
	background-position: -142px 0px;
}
#FBContentMenu ul li a:hover, #FBContentMenu ul li a:focus, #FBRelatedMenu ul li a:hover, #FBRelatedMenu ul li a:focus {
	background-position: 0px 0px;
	cursor: pointer;
	color: #000;
	text-decoration: none;
}
#FBContentMenu ul li.current a, #FBRelatedMenu ul li.current a {
	background-position: 0px 0px;
	color: #000;
}
#FBContentMenu ul li.current, #FBRelatedMenu ul li.current {
	background-image: url('../img/content-menu.gif');
	background-repeat: no-repeat;
	background-position: 0px 0px;
	color: #000;
	padding: 0px;
}
#FBRelatedMenu ul li.current {
	background-image: url('../img/related-menu.gif');
}
#FBContentMenu ul li.current strong, #FBRelatedMenu li.current strong {
	display: block;
	padding: 7px 0px 0px 0px;
	font-weight: normal;
}
#FBContentMenu ul li.category {
	background-image: url('../img/content-menu-categiry.gif');
	background-repeat: no-repeat;
	background-position: top left;
	color: #000;
	width: auto;
	padding: 0px;
}
#FBContentMenu ul li.category div {
	background-image: url('../img/content-menu-categiry-right.gif');
	background-repeat: no-repeat;
	background-position: top right;
	padding: 7px 15px 0px 15px;
	height: 21px;
}
#FBContentMenu ul li.category strong {
	display: block;
	font-weight: bold;
	float: left;
}
#FBContentMenu ul li.category a {
	display: inline;
	font-weight: normal;
	padding: 0px;
	height: auto;
	vertical-align: none;
	background-image: none;
}
/*-----------------------------------------------*/
#FBContentHeader {
	margin: 0px 0px 7px 0px;
	border: 1px solid #C6C6C6;
	background-color: #7E96CB;
	padding: 3px;
}
#FBContentHeader h2 {
	font-size: 1em;
	font-family : Arial;
	font-weight: bold;
	color: #FFF;
	padding: 3px 0 3px 20px;
	text-align: left;
	margin: 0;
}
#FBContentProfile {
	margin: 0px 0px 7px 0px;
}
#FBContentProfile ul {
	margin: 0px 0px 5px 0px;
}
#FBContentProfile ul li, #FBContentProfile ul li.information {
	width: 220px;
	list-style: none;
	float: left;
	margin: 5px;
	display: inline;
}
#FBContentProfile ul li.information {
	width: 280px;
}
#FBContentThumb, #FBContentThumbChannnels, #FBContentThumbCategory, #FBContentThumbMembers, #FBContentComments {
	clear: both;
	width: 100%;
	background-color: #ECECEC;
	padding: 0px;
	margin: 0px 0px 5px 0px;
	background-image: url('../img/content-menu-bottom.gif');
	background-position: bottom left;
	background-repeat: no-repeat;
	font-size: 0.7em;
}
#FBContentThumbChannnels, #FBContentThumbMembers {
	font-size: 0.8em;
}
#FBContentThumbCategory {
	font-size: 0.9em;
}
#FBContentComments {
	font-size: 0.9em;
}
/*comments*/
#FBContentComments ul {
	background-image: url('../img/content-menu-bottom-right.gif');
	background-position: bottom right;
	background-repeat: no-repeat;
}
#FBContentComments ul li {
	color: #737373;
	text-align: left;
	list-style: none;
	padding: 5px;
}
#FBContentComments ul li div {
	color: #000000;
	padding-bottom: 5px;
}
/* FBContentThumb 
------------------------------------------------------------- */
#FBContentThumb ul {
	background-image: url('../img/content-menu-bottom-right.gif');
	background-position: bottom right;
	background-repeat: no-repeat;
	display: block;
	clear: both;
}
#FBContentThumb ul li, #FBContentThumb ul.related li {
	float: left;
	color: #232323;
	margin: 3px 2px 2px 4px;
	height: 190px;
	width: 182px;
	text-align: left;
	overflow: hidden;
	list-style: none;
	display: inline-block;
}
#FBContentThumb ul.related li {
	margin: 12px 0px 2px 14px;
	height: 190px;
	width: 182px;
}
#FBContentThumb ul li.bot {
	clear: both;
	float: none;
	height: 0px;
	margin: 0px;
	list-style: none;
	display: block;
}
#FBContentThumb ul li.all, #FBContentThumb ul li.text {
	clear: both;
	margin: 10px;
	list-style: none;
	display: block;
	height: auto;
	font-size: 1.2em;
	width: 100%;
}
#FBContentThumb ul li strong {
	display: block;
	color: #232323;
	font-weight: normal;
}
#FBContentThumb ul li.all strong {
	display: inline !important;
	font-weight: bold !important;
}
#FBContentThumb ul li a strong {
	display: block;
	text-decoration: none;
	color: #0000bb;
	margin: 2px 0px 2px 0px;
	text-align: center;
}
#FBContentThumb ul li a:hover strong {
	text-decoration: underline;
}
#FBContentThumb ul li a img {
	width: 180px;
	height: 135px;
	border: 1px solid #454545;
}
#FBContentThumb ul li a:hover img {
	border: 1px solid #F22100;
}
#FBContentThumb ul li a:hover {
	text-decoration: underline;
}
#FBContentThumb ul li a {
	text-decoration: none;
}
#FBContentThumb ul li span {
	float: right;
	width: 75px;
	color: #747474;
	font-family: Arial;
	text-align: right;
	display: block;
}
#FBContentThumb ul li span img {
	width: 15px;
	height: 13px;
	border: none;
	float: left;
	display: inline-block;
}
#FBContentThumb ul li em {
	font-family: Arial;
	font-style : normal;
	color: #343434;
}
#FBContentThumb ul li span.add, #FBContentThumb ul li span.remove {
	cursor: pointer;
	position: absolute;
	margin: 120px 0px 0px 2px;
	overflow: hidden;
	padding: 0px;
	width: 15px;
	height: 15px;
	z-index: 5;
	background-color: transparent;
	background-image: url('../img/addfav.gif');
	background-repeat: no-repeat;
}
#FBContentThumb ul li span.add {
	background-position: 0px 0px;
}
#FBContentThumb ul li span.add:hover {
	background-position: -15px 0px;
}
#FBContentThumb ul li span.remove {
	background-position: -30px 0px;
}
#FBContentThumb ul li span.remove:hover {
	background-position: -45px 0px;
}
#FBContentThumb ul li span.stable {
	filter: alpha(opacity=100);
	opacity: 1;
}
#FBContentThumb ul li span.deleted {
	filter: alpha(opacity=20);
	opacity: 0.3;
}
/*video*/
/*Category*/
#FBContentThumbCategory ul {
	background-image: url('../img/content-menu-bottom-right.gif');
	background-position: bottom right;
	background-repeat: no-repeat;
}
#FBContentThumbCategory ul li {
	float: left;
	color: #737373;
	margin: 7px 2px 2px 12px;
	height: 170px;
	width: 182px;
	text-align: center;
	overflow: hidden;
	list-style: none;
	display: inline;
}
#FBContentThumbCategory ul li.bot {
	clear: both;
	float: none;
	height: 0px;
	margin: 0px;
	list-style: none;
	display: block;
}
#FBContentThumbCategory ul li strong {
	display: block;
	color: #747474;
}
#FBContentThumbCategory ul li a strong {
	display: block;
	text-decoration: none;
	color: #0000bb;
	margin: 2px 0px 2px 0px;
}
#FBContentThumbCategory ul li a:hover strong {
	text-decoration: underline;
}
#FBContentThumbCategory ul li a img {
	width: 180px;
	height: 135px;
	border: 1px solid #454545;
}
#FBContentThumbCategory ul li a:hover img {
	border: 1px solid #F22100;
}
#FBContentThumbCategory ul li a:hover {
	text-decoration: underline;
	color: #fff;
}
#FBContentThumbCategory ul li a {
	text-decoration: none;
}
/*Category*/
/*Members*/
#FBContentThumbMembers ul {
	background-image: url('../img/content-menu-bottom-right.gif');
	background-position: bottom right;
	background-repeat: no-repeat;
}
#FBContentThumbMembers ul li {
	float: left;
	color: #737373;
	margin: 3px 2px 2px 4px;
	height: 140px;
	width: 144px;
	text-align: center;
	overflow: hidden;
	list-style: none;
	display: inline;
}
#FBContentThumbMembers ul li.bot {
	clear: both;
	float: none;
	height: 0px;
	margin: 0px;
	list-style: none;
	display: block;
}
#FBContentThumbMembers ul li strong {
	display: block;
	color: #747474;
}
#FBContentThumbMembers ul li a strong {
	display: block;
	text-decoration: none;
	color: #0000bb;
	margin: 2px 0px 2px 0px;
}
#FBContentThumbMembers ul li a:hover strong {
	text-decoration: underline;
}
#FBContentThumbMembers ul li a img {
	width: 100px;
	height: 100px;
	border: 1px solid #656565;
}
#FBContentThumbMembers ul li a:hover img {
	border: 1px solid #fff;
}
#FBContentThumbMembers ul li a:hover {
	text-decoration: underline;
	color: #fff;
}
#FBContentThumbMembers ul li a {
	text-decoration: none;
}
/*CMembers*/
/*Channnels*/
#FBContentThumbChannnels ul {
	background-image: url('../img/content-menu-bottom-right.gif');
	background-position: bottom right;
	background-repeat: no-repeat;
}
#FBContentThumbChannnels ul li {
	float: left;
	color: #737373;
	margin: 6px 4px 4px 8px;
	height: 250px;
	width: 235px;
	text-align: left;
	overflow: hidden;
	list-style: none;
	display: inline;
}
#FBContentThumbChannnels ul li.bot {
	clear: both;
	float: none;
	height: 0px;
	margin: 0px;
	list-style: none;
	display: block;
}
#FBContentThumbChannnels ul li strong {
	display: block;
	color: #747474;
	font-weight: normal;
	font-size: 1.2em;
	text-align: center;
}
#FBContentThumbChannnels ul li a strong {
	display: block;
	text-decoration: none;
	color: #0000bb;
	margin: 2px 0px 4px 0px;
}
#FBContentThumbChannnels ul li a:hover strong {
	text-decoration: underline;
}
#FBContentThumbChannnels ul li a img {
	width: 232px;
	height: 174px;
	border: 1px solid #424242;
}
#FBContentThumbChannnels ul li a:hover img {
	border: 1px solid #F22100;
}
#FBContentThumbChannnels ul li a:hover {
	text-decoration: underline;
	color: #fff;
}
#FBContentThumbChannnels ul li a {
	text-decoration: none;
}
#FBContentThumbChannnels ul li span {
	color: #747474;
	font-family: Arial;
	display: block;
}
#FBContentThumbChannnels ul li div {
	color: #989898;
	font-family: Arial;
	width: auto;
	float: right;
	text-align: right;
	font-weight: bold;
}
#FBContentThumbChannnels ul li span img {
	width: 15px;
	height: 13px;
	border: none;
}
/*Channnels*/
/*-----------------------------------------------*/
#FBContentMainLeftPages, #FBContentVideoComments dl dd.pages {
	clear: both;
	display: block;
	border: 0px solid #ffffff;
	font-family : Arial;
	font-size: 0.8em;
	font-weight: bold;
	color : #000000;
	margin-left: 65px;
	padding: 10px 0 20px 0;
	height: 19px;
}
#FBContentVideoComments dl dd.pages {
	margin-left: 0px;
	padding: 5px 0 15px 0;
	text-align: center;
}
#FBContentMainLeftPages a, #FBContentVideoComments dl dd.pages a {
	height: 19px;
	width: 23px;
	padding-top: 4px;
	color : #ffffff;
	overflow: hidden;
	background-image: url('../img/pages.gif');
	background-position: -23px 0px;
	background-repeat: no-repeat;
	display: block;
	margin: 3px;
	float: left;
	text-decoration: none;
}
#FBContentMainLeftPages a.next, #FBContentVideoComments dl dd.pages a.next {
	width: 50px;
	background-image: url('../img/pagesnext.gif');
	background-position: -50px 0px;
}
#FBContentMainLeftPages a.preview, #FBContentVideoComments dl dd.pages a.preview {
	width: 70px;
	background-image: url('../img/pagespreview.gif');
	background-position: -70px 0px;
}
#FBContentMainLeftPages span, #FBContentVideoComments dl dd.pages span {
	height: 19px;
	float: left;
	font-weight: bold;
	display: block;
	width: auto;
	margin: 3px;
	padding-top: 4px;
}
#FBContentMainLeftPages strong, #FBContentVideoComments dl dd.pages strong {
	height: 19px;
	width: 23px;
	padding-top: 4px;
	color : #ffffff;
	overflow: hidden;
	background-image: url('../img/pages.gif');
	background-position: 0px 0px;
	background-repeat: no-repeat;
	display: block;
	margin: 3px;
	float: left;
}
#FBContentMainLeftPages a:hover, #FBContentVideoComments dl dd.pages a:hover {
	background-position: 0px 0px;
	color: #ffffff;
}
/*-----------------------------------------------*/
#FBContentVideoPlayer {
	height: 460px;
	width: 600px;
	background-color: #C0D6F0;
	border: 1px solid #2750A4;
}
#FBContentVideoAdv {
	padding: 5px;
	border: 1px grey solid;
}
#FBContentVideoAdv #FBContentVideoAdvLeft {
	float: left;
	text-align: center;
}
#FBContentVideoAdv #FBContentVideoAdvRight {
	margin-left: 220px;
	text-align: left;
}
#FBContentVideoAdv #FBContentVideoAdvRight {
	font-size: 0.9em;
}
#FBContentVideoAdv #FBContentVideoAdvRight div {
	font-size: 0.8em;
}
#FBContentVideoVote {
	font-size: 0.8em;
	font-family : Arial;
	height: 24px;
	margin: 10px 0px 0px 0px;
	color : #711B0D;
}
#FBContentVideoVote ul {
	height: 24px;
}
#FBContentVideoVote ul li, #FBContentVideoVote ul li.views, #FBContentVideoVote ul li.vote {
	height: 24px;
	float: left;
	width: 95px;
	list-style: none;
	margin: 0;
	overflow: hidden;
	text-align: left;
}
#FBContentVideoVote ul li.views, #FBContentVideoVote ul li.vote {
	width: 240px;
	padding: 2px 0 0 10px;
}
#FBContentVideoVote ul li.views {
	text-align: right;
}
#FBContentVideoVote ul li img {
	height: 17px;
	width: 19px;
	border: 0px;
}
#FBContentVideoVote ul li.vote img {
	cursor: pointer;
}
/*-----------------------------------------------*/
#FBContentVideoOptions {
	background-image: url('../img/bg-options.gif');
	background-repeat: repeat-x;
	height: 24px;
	margin: 10px 0px 10px 0px;
	font-size: 0.7em;
	font-family : Arial;
	font-weight: bold;
	text-align: center;
	text-transform : uppercase;
	color: #ffffff;
}
#FBContentVideoOptions a {
	text-decoration: none;
	color: #ffffff;
}
#FBContentVideoOptions a:hover {
	text-decoration: none;
	color: #000000;
}
#FBContentVideoOptions ul {
	height: 24px;
	background-image: url('../img/bg-options-right.gif');
	background-position: right;
	background-repeat: no-repeat;
}
#FBContentVideoOptions ul li.favorites, #FBContentVideoOptions ul li.view, #FBContentVideoOptions ul li.download, #FBContentVideoOptions ul li.comments, #FBContentVideoOptions ul li.addcomment {
	width: 130px;
	float: left;
	list-style: none;
	height: 24px;
	overflow: hidden;
}
#FBContentVideoOptions ul li.view, #FBContentVideoOptions ul li.comments {
	width: 218px;
	background-image: url('../img/bg-options-left.gif');
	background-position: 0px 0px;
	background-repeat: no-repeat;
}
#FBContentVideoOptions ul li.comments {
	width: 100px;
}
#FBContentVideoOptions ul li.download {
	width: 251px;
}
#FBContentVideoOptions ul li.addcomment {
	width: 148px;
}
#FBContentVideoOptions ul li.view strong, #FBContentVideoOptions ul li.download strong, #FBContentVideoOptions ul li.comments strong {
	padding-top: 5px;
	width: 43px;
	display: block;
	float: left;
	height: 24px;
}
#FBContentVideoOptions ul li.download strong, #FBContentVideoOptions ul li.comments strong {
	width: 76px;
}
#FBContentVideoOptions ul li.favorites a, #FBContentVideoOptions ul li.view a, #FBContentVideoOptions ul li.download a, #FBContentVideoOptions ul li.addcomment a {
	padding-top: 5px;
	width: 58px;
	display: block;
	float: left;
	height: 24px;
	background-image: url('../img/VideoOptionsGray.gif');
	text-decoration: none;
}
#FBContentVideoOptions ul li.favorites a {
	width: 125px;
	background-image: url('../img/favorites.gif');
	margin-left: 5px;
	display: inline;
}
#FBContentVideoOptions ul li.addcomment a {
	width: 148px;
	background-image: url('../img/addcomment.gif');
	margin-left: 0px;
	display: inline;
}
#FBContentVideoOptions ul li.download a {
	width: 58px;
	background-image: url('../img/VideoOptionsGray.gif');
	color: #000000;
}
#FBContentVideoOptions ul li.favorites a:hover, #FBContentVideoOptions ul li.view a:hover, #FBContentVideoOptions ul li.download a:hover {
	background-image: url('../img/VideoOptionsBlue.gif');
	text-decoration: none;
}
#FBContentVideoOptions ul li.favorites a:hover {
	background-image: url('../img/favorites.gif');
}
#FBContentVideoOptions ul li.favorites a.active, #FBContentVideoOptions ul li.view a.active, #FBContentVideoOptions ul li.download a.active {
	background-image: url('../img/VideoOptionsBlue.gif');
	text-decoration: none;
	color: #000000;
}
/*-----------------------------------------------*/
#FBContentVideoData, #FBContentVideoComment {
	text-align: left;
	border: 1px solid #C6C6C6;
	font-size: 0.8em;
	font-family : Arial;
	font-weight: normal;
	color: #565656;
	padding: 5px;
	background-color: #E6E6E6;
}
#FBContentVideoData div, #FBContentVideoComment div {
	border-bottom: 1px dotted #ADC4DF;
	font-weight: normal;
	color: #686868;
	padding: 5px 5px 5px 115px;
	margin: 0px 0px;
	display: block;
	background-image : url(../img/bg-videodata.gif);
	background-color : #ffffff;
	background-repeat: repeat-y;
}
#FBContentVideoComment div {
	padding: 5px 5px 5px 80px;
	background-image : url(../img/bg-videocomment.gif);
}
#FBContentVideoData span, #FBContentVideoComment span {
	text-align: right;
	position: absolute;
	font-weight: normal;
	color: #565656;
	width: 100px;
	padding: 5px;
	display: block;
	background-color: #EEEEEE;
}
#FBContentVideoComment div p {
	font-weight: bold;
	padding: 6px 0 8px 0;
}
#FBContentVideoComment span {
	text-align: center;
	width: 52px;
	padding: 10px;
}
#FBContentVideoData span img, #FBContentVideoComment span img {
	width: 50px;
	height: 50px;
	border: 1px solid #000000;
}
#FBContentVideoData div a, #FBContentVideoComment div a {
}
#FBContentVideoData div a:hover, #FBContentVideoComment div a:hover {
	text-decoration : none;
}
/*-----------------------------------------------*/
#FBContentVideoComments {
	text-align: left;
}
#FBContentVideoComments dl {
	text-align: left;
	margin-top: 5px;
}
#FBContentVideoComments dl dt {
	background-image: url('../img/bg-options.gif');
	background-repeat: repeat-x;
	height: 24px;
	margin: 10px 0px 10px 0px;
	font-size: 0.7em;
	font-family : Arial;
	font-weight: bold;
	text-align: left;
	text-transform : uppercase;
	color: #ffffff;
}
#FBContentVideoComments dl dt div {
	height: 24px;
	background-image: url('../img/bg-options-right.gif');
	background-position: right;
	background-repeat: no-repeat;
}
#FBContentVideoComments dl dt div strong {
	height: 19px;
	padding: 5px 0 0 6px;
	background-image: url('../img/bg-options-left.gif');
	background-position: 0px 0px;
	background-repeat: no-repeat;
	text-align: left;
	display: block;
	text-transform : uppercase;
	color: #ffffff;
}
#FBContentVideoComments dl dd {
	font-size: 0.8em;
	padding: 10px 0px;
	margin: 0px;
	color: #000000;
}
#FBContentVideoComments dl dd.comments {
	padding: 10px;
}
#FBContentVideoComments dl dd.comments div {
	padding: 0px;
}
#FBContentVideoComments dl dd.comments div strong, #FBContentVideoComments dl dd.comments div span {
	font-weight: normal;
	color: #000000;
	display: block;
	text-align: left;
	padding-bottom: 10px;
}
#FBContentVideoComments dl dd.comments div strong {
	font-weight: normal;
	color: #464646;
	padding-bottom: 10px;
}
#FBContentVideoComments dl dd.comments div strong a, #FBContentVideoComments dl dd.comments div span a {
	color: blue;
}
#FBContentVideoComments dl dd.comments div strong a:hover, #FBContentVideoComments dl dd.comments div span a:hover {
	text-decoration : none;
}
#FBContentVideoComments dl dd.comments div img {
	border: none;
	padding: 2px;
	margin: 0 5px 10px 0px;
	float: left;
}
#FBContentVideoComments dl dd.comments hr {
	border: none;
	border-top: 1px solid #CCC;
	clear: both;
	margin: 0px;
	height : 1px;
	padding: 0px;
	display: block;
}
#FBContentVideoComments dl dd.addcomments {
	padding: 0px 0px;
}
#FBContentVideoComments dl dd.addcomments strong {
	text-align: center;
	font-size: 1.1em;
	color: #000000;
	display: block;
}
#FBContentVideoComments dl dd.addcomments div strong {
	text-align: left;
	font-size: 1.1em;
	color: #000000;
	display: block;
}
/* F O R M * */
input[type=text]:hover, input[type=file]:hover, input[type=password]:hover, select:hover, textarea:hover {
	border-color: red;
}
fieldset {
	border: 0;
	padding: 5px;
	margin: 5px 0;
	border: 1px #A7A7DE solid;
}
#FBContentMainRight dl dd fieldset p, fieldset p {
	line-height: 1em;
	padding: 3px;
	text-align: left;
	display: block;
}
fieldset label, fieldset span.label {
	padding: 2px;
	width: 30%;
	display: inline-block;
	text-align: left;
}
fieldset span.check, fieldset span.ok, fieldset span.error {
	margin: 2px 0 0 4px;
	padding: 2px;
	text-align: left;
	color: #0E7903;
	font-weight: bold;
	float: left;
	width: auto;
	background-color: white;
	position: absolute;
}
fieldset span.error {
	color: #C20916;
}
fieldset label small {
	font-size: 0.7em;
	color: #666;
	clear: both;
	display: inline-block;
}
fieldset input[type=text], fieldset input[type=file], fieldset input[type=password], fieldset select, fieldset textarea {
	border: 1px #666666 dotted;
	padding: 2px;
	width: 52%;
	background-color: #EEE;
	text-align: left;
	margin: 0px;
}
fieldset input[type=text]:hover, fieldset input[type=password]:hover, fieldset select:hover, fieldset textarea:hover {
	border-color: 1px #0033CC solid;
}
fieldset textarea {
	width: 98%;
}
fieldset select, fieldset input[type=file] {
	width: 51%;
}
fieldset input[type=submit], fieldset input[type=button], .button {
	padding: 0px 7px 2px 9px;
	height : 22px;
	width: auto;
	margin-top: 10px;
	border: 0px;
	background-color: #1B30BB;
	background-image: url('../img/button.gif');
	background-repeat: repeat-x;
	background-position: left center;
	color: #ffffff;
	cursor: pointer;
	font-weight: bold;
}
fieldset input[type=submit]:hover, fieldset input[type=button]:hover, .button:hover {
	color: #ffffff;
	background-image: url('../img/buttonactive.gif');
	background-repeat: repeat-x;
	background-position: left center;
	background-color: #D71200;
}
/* F O R M * */
/*tags*/
.tags {
	border: 1px solid #CC7700;
	background-color: #A4A3A1;
	font: normal 15px Tahoma, Verdana, Arial, sans-serif;
	margin: 0px;
	padding: 5px;
	text-align: right;
}
.tag {
	font: normal 15px Tahoma, Verdana, Arial, sans-serif;
	margin: 0px;
	padding: 5px;
	text-align: right;
	font-weight: normal;
}
.indextags {
	margin: 5px 0px;
	padding: 0px;
	line-height: 20px;
	font: 12px Tahoma;
	height: 226px;
	overflow: hidden;
	font-weight: normal;
	text-align: center;
}
.indextags a {
	color: #000000;
	font-weight: normal;
}
strong a.tag {
	text-decoration: none;
	color: red;
	font-weight: normal;
}
.tag0 {
	font-size: 60%;
}
.tag1 {
	font-size: 80%;
}
.tag2 {
	font-size: 100%;
}
.tag3 {
	font-size: 120%;
}
.tag4 {
	font-size: 140%;
}
.tag5 {
	font-size: 160%;
}
.tag6 {
	font-size: 180%;
	font-weight: bold;
}
.tag7 {
	font-size: 200%;
	font-weight: bold;
}

/*------------------BOTTOM-----------------------------*/
#FBFooter {
	font-family : Arial;
	font-size: 0.8em;
	color : #444444;
	width : 1002px;
	border-left: 1px solid #EEEEEE;
	border-right: 1px solid #EEEEEE;
	padding : 15px 0 0 0;
	background-color : #ffffff;
	clear: both;
	margin: auto;
}
#FBFooter a {
}
#FBFooter a:hover {
	text-decoration : none;
}
#FBFooter img {
	border: 0px;
}
#FBFooterCopy {
	font-family : Arial;
	color : #666666;
	padding : 5px 0;
}
#AboutSelfDiv {
	display: none;
	clear: both;
	width: 99%;
	margin: 5px;
	padding: 5px;
	border: 1px gray solid;
	text-align: left;
}
/*----------------------BOTTOM-------------------------*/
